/************************************************/
/************* Mobile and Tablet CSS ************/
/************************************************/

@media ( min-width :767px) and (max-width:1024px) {
	@media screen and (orientation:portrait) {
		.carousel-caption h3 {
			border-width: 0;
			color: rgb(255, 255, 255);
			font-family: "Raleway",sans-serif;
			font-size: 41px;
			font-weight: 300;
			letter-spacing: 10px;
			line-height: 46px;
			margin: 0;
			max-height: none;
			max-width: 100%;
			min-height: 0;
			min-width: 400px;
			opacity: 1;
			padding: 0;
			text-align: center;
			transform: translate3d(0px, 0px, 0px);
			transform-origin: 50% 50% 0;
			transition: none 0s ease 0s;
			visibility: inherit;
			white-space: normal;
			z-index: 11;
			padding-top: 60px;
		}	
		.carousel-caption {
			top: 0% !important;
			right: 0 !important;
			position: absolute;
			width: 100%;
			left: 0% !important;
			background-color: rgba(0,0,0,0.5);
			height: 100%;
		}		
		.mapContainer .seth {
			width: 100% !important;
			height: 400px !important;
			float: none !important;
			clear: both !important;
			margin-left: 0px;
			margin: 0px;
		}
		.class-button1 {
			max-width: 100%;
			min-height: 0;
			min-width: 400px;
		}
		.wow{
			visibility:visible !important;
		}	
		.header-style-1 .button-side-nav {
			display: block !important;
		}
		.owl-carousel.owl-loading{
			opacity:1;
		}
		 
		.owl-carousel .owl-refresh .owl-item{
			display:block;
		}
		.owl-carousel .owl-refresh .owl-item.cloned{
			display:none;
		}
		.icon-bx-wraper:hover .hoverSeeMore{
			top: 2px !important;
		}
	}
	@media screen and (orientation:landscape) {	
		.carousel-caption h3 {
			border-width: 0;
			color: rgb(255, 255, 255);
			font-family: "Raleway",sans-serif;
			font-size: 41px;
			font-weight: 300;
			letter-spacing: 10px;
			line-height: 46px;
			margin: 0;
			max-height: none;
			max-width:  100%;
			min-height: 0;
			min-width: 100%;
			opacity: 1;
			padding: 0;
			text-align: center;
			transform: translate3d(0px, 0px, 0px);
			transform-origin: 50% 50% 0;
			transition: none 0s ease 0s;
			visibility: inherit;
			white-space: normal;
			z-index: 11;
		}
		.carousel-caption {
			top: 0% !important;
			right: 0 !important;
			position: absolute;
			width: 100%;
			left: 0% !important;
			background-color: rgba(0,0,0,0.5);
			height: 100%;
		}
		.mapContainer .seth {
			width: 100% !important;
			height: 400px !important;
			float: none !important;
			clear: both !important;
			margin-left: 0px;
			margin: 0px;
		}	
		.class-button1 {
			max-width: 100%;
			min-height: 0;
			min-width: 100%;
		}	
		.wow{
			visibility:visible !important;
		}	
		.header-style-1 .button-side-nav {
			display: block !important;
		}	
		.owl-carousel.owl-loading{
			opacity:1;
		}	
		.owl-carousel .owl-refresh .owl-item{
			display:block;
		}
		.owl-carousel .owl-refresh .owl-item.cloned{
			display:none;
		}	
		.icon-bx-wraper:hover .hoverSeeMore{
			top: 2px !important;
		}
	}		
}
@media ( min-width :601px) and (max-width:766px) {	
	@media screen and (orientation:portrait) {
		.carousel-caption h3 {
			border-width: 0;
			color: rgb(255, 255, 255);
			font-family: "Raleway",sans-serif;
			font-size: 41px;
			font-weight: 300;
			letter-spacing: 10px;
			line-height: 46px;
			margin: 0;
			max-height: none;
			max-width:  100%;
			min-height: 0;
			min-width: 400px;
			opacity: 1;
			padding: 0;
			text-align: center;
			transform: translate3d(0px, 0px, 0px);
			transform-origin: 50% 50% 0;
			transition: none 0s ease 0s;
			visibility: inherit;
			white-space: normal;
			z-index: 11;
			
		}
		.carousel-caption {
			top: 0% !important;
			right: 0 !important;
			position: absolute;
			width: 100%;
			left: 0% !important;
			background-color: rgba(0,0,0,0.5);
			height: 100%;
		}	
		.mapContainer .seth {
			width: 100% !important;
			height: 400px !important;
			float: none !important;
			clear: both !important;
			margin-left: 0px;
			margin: 0px;
		}	
		.class-button1 {
			max-width: 100%;
			min-height: 0;
			min-width: 400px;
		}
		.wow{
			visibility:visible !important;
		}
		.header-style-1 .button-side-nav {
			display: block !important;
		}	
		.owl-item.active.cloned{
			opacity:1;
		}	
		.owl-carousel .owl-refresh .owl-item{
			display:block;
		}
		.owl-carousel .owl-refresh .owl-item.cloned{
			display:none;
		}	
		.icon-bx-wraper:hover .hoverSeeMore{
			top: 2px !important;
		}		
	}
	@media screen and (orientation:landscape) {	
		.carousel-caption h3 {
			border-width: 0;
			color: rgb(255, 255, 255);
			font-family: "Raleway",sans-serif;
			font-size: 41px;
			font-weight: 300;
			letter-spacing: 10px;
			line-height: 46px;
			margin: 0;
			max-height: none;
			max-width:  100%;
			min-height: 0;
			min-width: 400px;
			opacity: 1;
			padding: 0;
			text-align: center;
			transform: translate3d(0px, 0px, 0px);
			transform-origin: 50% 50% 0;
			transition: none 0s ease 0s;
			visibility: inherit;
			white-space: normal;
			z-index: 11;
		}	
		.carousel-caption {
			top: 0% !important;
			right: 0 !important;
			position: absolute;
			width: 100%;
			left: 0% !important;
			background-color: rgba(0,0,0,0.5);
			height: 100%;
		}	
		.mapContainer .seth {
			width: 100% !important;
			height: 400px !important;
			float: none !important;
			clear: both !important;
			margin-left: 0px;
			margin: 0px;
		}	
		.class-button1 {
			max-width: 100%;
			min-height: 0;
			min-width: 400px;
		}
		.wow{
			visibility:visible !important;
		}
		.header-style-1 .button-side-nav {
			display: block !important;
		}
		.owl-carousel.owl-loading{
			opacity:1;
		}	
		.owl-carousel .owl-refresh .owl-item{
			display:block;
		}
		.owl-carousel .owl-refresh .owl-item.cloned{
			display:none;
		}	
		.icon-bx-wraper:hover .hoverSeeMore{
			top: 2px !important;
		}
	}
}
@media ( min-width :481px) and (max-width:600px) {	
	@media screen and (orientation:portrait) {
		.carousel-caption h3 {
			border-width: 0;
			color: rgb(255, 255, 255);
			font-family: "Raleway",sans-serif;
			font-size: 41px;
			font-weight: 300;
			letter-spacing: 10px;
			line-height: 46px;
			margin: 0;
			max-height: none;
			max-width:  100%;
			min-height: 0;
			min-width: 100%;
			opacity: 1;
			padding: 0;
			text-align: center;
			transform: translate3d(0px, 0px, 0px);
			transform-origin: 50% 50% 0;
			transition: none 0s ease 0s;
			visibility: inherit;
			white-space: normal;
			z-index: 11;
		}
		.carousel-caption {
			top: 0% !important;
			right: 0 !important;
			position: absolute;
			width: 100%;
			left: 0% !important;
			background-color: rgba(0,0,0,0.5);
			height: 100%;
		}	
		.mapContainer .seth {
			width: 100% !important;
			height: 400px !important;
			float: none !important;
			clear: both !important;
			margin-left: 0px;
			margin: 0px;
		}	
		.class-button1 {
			max-width: 100%;
			min-height: 0;
			min-width: 100%;
		}
		.wow{
			visibility:visible !important;
		}
		.header-style-1 .button-side-nav {
			display: block !important;
		}
		.owl-carousel.owl-loading{
			opacity:1;
		}	
		.owl-carousel .owl-refresh .owl-item{
			display:block;
		}
		.owl-carousel .owl-refresh .owl-item.cloned{
			display:none;
		}	
		.icon-bx-wraper:hover .hoverSeeMore{
			top: 2px !important;
		}
	}
	@media screen and (orientation:landscape) {	
		.carousel-caption h3 {
			border-width: 0;
			color: rgb(255, 255, 255);
			font-family: "Raleway",sans-serif;
			font-size: 41px;
			font-weight: 300;
			letter-spacing: 10px;
			line-height: 46px;
			margin: 0;
			max-height: none;
			max-width:  100%;
			min-height: 0;
			min-width: 400px;
			opacity: 1;
			padding: 0;
			text-align: center;
			transform: translate3d(0px, 0px, 0px);
			transform-origin: 50% 50% 0;
			transition: none 0s ease 0s;
			visibility: inherit;
			white-space: normal;
			z-index: 11;
		}
		.carousel-caption {
			top: 0% !important;
			right: 0 !important;
			position: absolute;
			width: 100%;
			left: 0% !important;
			background-color: rgba(0,0,0,0.5);
			height: 100%;
		}	
		.mapContainer .seth {
			width: 100% !important;
			height: 400px !important;
			float: none !important;
			clear: both !important;
			margin-left: 0px;
			margin: 0px;
		}	
		.class-button1 {
			max-width: 100%;
			min-height: 0;
			min-width: 400px;
		}	
		.wow{
			visibility:visible !important;
		}	
		.header-style-1 .button-side-nav {
			display: block !important;
		}
		.owl-carousel.owl-loading{
			opacity:1;
		}	
		.owl-carousel .owl-refresh .owl-item{
			display:block;
		}
		.owl-carousel .owl-refresh .owl-item.cloned{
			display:none;
		}	
		.icon-bx-wraper:hover .hoverSeeMore{
			top: 2px !important;
		}
	}
}
@media ( min-width :320px) and (max-width:480px) {	
	@media screen and (orientation:portrait) {
		
		div#home .item img, div#home .carousel-caption{ height: 260px !important;}
	
		
		
		.carousel-caption h3 {
			border-width: 0;
			color: rgb(255, 255, 255);
			font-family: "Raleway",sans-serif;
			font-size: 30px;
			font-weight: 300;
			letter-spacing: 10px;
			line-height: 30px;
			margin: 0;
			max-height: none;
			max-width:  100%;
			min-height: 0;
			min-width: 100%;
			opacity: 1;
			padding: 0;
			text-align: center;
			transform: translate3d(0px, 0px, 0px);
			transform-origin: 50% 50% 0;
			transition: none 0s ease 0s;
			visibility: inherit;
			white-space: normal;
			z-index: 11;
			padding-top: 20px;
		}
		.carousel-caption {
			top: 0% !important;
			right: 0 !important;
			position: absolute;
			width: 100%;
			left: 0% !important;
			background-color: rgba(0,0,0,0.5);
			height: 100%;
		}	
		.mapContainer .seth {
			width: 100% !important;
			height: 400px !important;
			float: none !important;
			clear: both !important;
			margin-left: 0px;
			margin: 0px;
		}
		.class-button1 {
			max-width: 100%;
			min-height: 0;
			min-width: 100%;
		}
		.wow{
			visibility:visible !important;
		}	
		.header-style-1 .button-side-nav {
			display: block !important;
		}	
		.owl-carousel.owl-loading{
			opacity:1;
		}	
		.owl-carousel .owl-refresh .owl-item{
			display:block;
		}
		.owl-carousel .owl-refresh .owl-item.cloned{
			display:none;
		}		
		.icon-bx-wraper:hover .hoverSeeMore{
			top: 2px !important;
		}
	}
	@media screen and (orientation:landscape) {	
		.carousel-caption h3 {
			border-width: 0;
			color: rgb(255, 255, 255);
			font-family: "Raleway",sans-serif;
			font-size: 30px;
			font-weight: 300;
			letter-spacing: 10px;
			line-height: 30px;
			margin: 0;
			max-height: none;
			max-width:  100%;
			min-height: 0;
			min-width: 100%;
			opacity: 1;
			padding: 0;
			text-align: center;
			transform: translate3d(0px, 0px, 0px);
			transform-origin: 50% 50% 0;
			transition: none 0s ease 0s;
			visibility: inherit;
			white-space: normal;
			z-index: 11;
		}
		.carousel-caption {
			top: 0% !important;
			right: 0 !important;
			position: absolute;
			width: 100%;
			left: 0% !important;
			background-color: rgba(0,0,0,0.5);
			height: 100%;
		}	
		.mapContainer .seth {
			width: 100% !important;
			height: 400px !important;
			float: none !important;
			clear: both !important;
			margin-left: 0px;
			margin: 0px;
		}	
		.class-button1 {
			max-width: 100%;
			min-height: 0;
			min-width: 400px;
		}
		.wow{
			visibility:visible !important;
		}	
		.header-style-1 .button-side-nav {
			display: block !important;
		}
		.owl-carousel.owl-loading{
			opacity:1;
		}		
		.owl-carousel .owl-refresh .owl-item{
			display:block;
		}
		.owl-carousel .owl-refresh .owl-item.cloned{
			display:none;
		}
		.icon-bx-wraper:hover .hoverSeeMore{
			top: 2px !important;
		}
	}
}


